Bug 892 - mc - missing some symbols in filenames
: mc - missing some symbols in filenames
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mc)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-05-06 14:10 by
Modified: 2009-12-27 19:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-05-06 14:10:03
При добавлении в командную строку имен файлов/каталогов по Esc,Enter из имен
пропадает буква \'я\', возможно, и другие. Например, при добавлении имени
каталога \"Красивая история\" будет добавлено \"Красива
истори\".

Система - Master beta 1/Sisyphus 20020423, CP1251
mc-4.5.55-alt7

---

---
------- Comment #1 From 2002-08-15 21:08:08 -------
Fixed in 4.5.99
------- Comment #2 From 2002-08-15 21:08:08 -------
Fixed in 4.5.99
------- Comment #3 From 2009-11-03 02:40:55 -------
mc-4.7.0-alt2.pre3

И вот эта ошибка снова с нами. Во всяком случае в локали 1251.
------- Comment #4 From 2009-11-03 21:55:14 -------
Ага, заметил.
------- Comment #5 From 2009-11-03 22:14:42 -------
А локаль какая?
------- Comment #6 From 2009-11-03 23:14:31 -------
(В ответ на комментарий №5)
> А локаль какая?

У меня ср1251.
------- Comment #7 From 2009-11-03 23:39:00 -------
Ага, у меня тоже. Возможно, дело в этом.
------- Comment #8 From 2009-12-27 19:43:13 -------
mc-4.7.0-alt9 -> sisyphus:

* Sun Dec 27 2009 Andrey Rahmatullin <wrar@altlinux> 4.7.0-alt9

- 4.7.0 (closes: #892)